---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-metal-oci
name: alpine-3.21.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:24:14.212418'
uploaded: '2025-01-08T20:42:41.197574'
signed: '2025-01-08T20:42:54.270478'
released: '2025-01-08T20:43:12.026167'
artifacts:
metadata_updated: '2025-01-08T20:43:12.026628'
